
 body{
     font-family: 'Open Sans', sans-serif;
     padding-right: 0px !important;
}
 a{
     -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
     -o-transition: all 0.5s ease;
     transition:all 0.5s ease;
     outline:none;
}
 a:hover{
     -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
     -o-transition: all 0.5s ease;
     transition:all 0.5s ease;
}
 h1, h2 {
     font-weight:700;
     line-height:28px;
}
 h3, h4, h5, h6 {
     font-weight:600;
     line-height:24px;
}
p, li, a, span, table, tr, td, th, label {
	font-size: 15px;
	color: #636363;
	font-weight: 400;
	line-height: 24px;
	list-style: none;
}
 
 .con-title{
     text-align: center;
     margin-bottom: 40px;
}
 .con-title h2{
     font-size: 36px;
     margin-top: 0px;
     margin-bottom: 15px;
     line-height: 40px;
}
 .con-title h2 span{
     font-size: 36px;
     font-weight:700;
     color: #f26838;
     line-height: 40px;
}
 .con-title p{
     font-size: 18px;
     color: #3f444a;
     font-weight: 300;
}

 .wed-top{
     color: #fff;
     margin: 0 auto;
     padding: 10px 0px;
     max-width: 100%;
     border: 0;	
     box-shadow: 0px 4px 7px hsla(0, 0%, 1%, 0.47);
     width: 100%;
     top: 0;
     transition: transform .2s ease-in;
     position: fixed;
     z-index: 6;
     background: #ffffff;
}
 .wed-logo{
     float: left;
     width: 20%;
}
 .wed-logo a{
}
 .wed-logo a img{
     width: 250px;
     padding: 7px 0px;
}
 .wed-menu{
     float: right;
     padding-top: 14px;
}
 .wed-menu ul{
     margin-bottom: 0px;
}
 .wed-menu ul li{
     float: left;
     display: inline-block;
}
 .wed-menu ul li:nth-child(2){
     padding-right:10px;
}
 .wed-menu ul li a{
     color: #363a3c;
     padding: 8px 10px 5px 10px;
}
 .menu-drop-menu{
}
 .menu-drop-menu li{
}
 .menu-drop-menu li a{
}
 .wed-search{
     background: url(../images/banner.html) no-repeat;
     position: relative;
     background-size: cover;
}
 .wed-search{
}
 .web-search-form{
}
 .web-search-form input{
     background: #fff !important;
     border: 0px !important;
     height: 45px !important;
     border-radius: 2px !important;
     padding: 0px 10px !important;
     box-sizing: border-box !important;
     font-size: 14px !important;
}
 .web-search-form input[type="submit"]{
     background: none !important;
}
 .wed-search-1{
     padding: 250px 0px 100px 0px;
     width: 70%;
     margin: 0 auto;
     text-align: center;
     position: relative;
}
 .wed-search-1 h1{
     color: #fff;
     font-size: 40px;
}
 .wed-search-1 p{
     font-size: 18px;
     color: #fff;
     padding-bottom: 15px;
}
 .wed-search-1 form{
}
 .web-search-form label{
     top: 16px;
     left: 18px;
     font-size: 12px;
     font-family: 'Open Sans', sans-serif;
}
 .wed-search:before{
     content: '';
     background: #141E30;
     background: linear-gradient(to right, rgba(36, 59, 85, 0.55), rgba(20, 30, 48, 0.82));
     background: linear-gradient(to right, rgba(36, 59, 85, 0.55), rgba(20, 30, 48, 0.82));
     position: absolute;
     bottom: 0px;
     top: 0px;
     left: 0px;
     right: 0px;
}
 .web-search-form div{
     padding-left: 5px;
     padding-right: 5px;
}
 .wed-sear-btn{
     height: 45px;
     line-height: 45px;
     background-color: #994b97;
     background: linear-gradient(to bottom, #9a4c98, #6a3179);
     outline:none;
}
 .wed-pop-ser-btn{
}
 .wed-pop-ser-btn img{
}
 .wed-top-phone{
     border: 1px solid #6b6a6a;
     border-radius: 50px;
}
 .ed-home{
}
 .com-fir-sp-top{
}
.ed-top {
	background: #002147;
	padding: 12px 0 4px;
}
 .ed-com-t1-left{
}
 .ed-com-t1-left ul{
}
 .ed-com-t1-left ul li{
     float: left;
     display: inline-block;
}
 .ed-com-t1-left ul li a{
     color: #a3adb9;
     padding: 5px 14px;
     line-height: 30px;
     border-right: 1px solid #043267;
     font-size: 12px;
}
 .ed-com-t1-right{
     float: right;
}
 .ed-com-t1-right ul{
}
 .ed-com-t1-right ul li{
     float: left;
     display: inline-block;
}
 .ed-com-t1-right ul li a{
     color: #fff;
     padding: 7px 12px;
     line-height: 30px;
     font-size: 12px;
}
 .ed-com-t1-right ul li:nth-child(1) a{
     background: #e66030;
}
 .ed-com-t1-right ul li:nth-child(2) a{
     background: #013673;
}
 .main-menu{
     float: right;
     width: 80%;
}
 .main-menu ul{
     float: right;
}
 .main-menu ul li{
     float: left;
     display: inline-block;
}
 .main-menu ul li a{
     color: #000000;
     padding: 20px 10px;
     line-height: 60px;
     font-size: 16px;
     font-weight: 600;
     position:relative;
}
 .main-menu ul li a:hover{
     color: #e66030;
}
 .main-menu ul li a:after{
     content: "";
     position: absolute;
     width: 100%;
     height: 3px;
     bottom: 12px;
     left: 0;
     color: #e66030;
     background-color: #e66030;
     visibility: hidden;
     -webkit-transform: scaleX(0);
     transform: scaleX(0);
     transition: all .15s ease-in;
     z-index: 1;
}
 .main-menu ul li a:hover:after{
     visibility: visible;
     transform: scaleX(1);
     transition: all .25s ease-out;
}
 .main-menu ul li:last-child a{
     padding-right:0px;
}
 .ed-sub-menu:after{
     content: "\f107";
     font-family: FontAwesome;
     padding: 5px 5px;
     position: relative;
     top: 0px;
     font-size: 14px;
     font-weight: 900;
}
 .ed-sub-drop-menu:after{
     content: "\f105";
     font-family: FontAwesome;
     padding: 5px 5px;
     position: relative;
     top: -5px;
     font-size: 14px;
     font-weight: 900;
     float:right;
}
 .menu-about:after{
     display:none;
}
 .mm1-s2 a:after{
     display:none;
}
 .mm2-com a:after{
     display:none;
}
 .slider{
     height:500px !important;
}
 .slider:after{
     position:absolute;
     content:'';
     background:#333;
     bottom:0px;
     top:0px;
     left:0px;
     right:0px;
}
 .caption h3{
     font-size: 60px;
}
 .caption h5{
     font-size: 32px;
}
 .caption p{
}
 .caption a{
}
 .hom-enq{
     background: #fff;
     border: 1px solid #cacaca;
     padding: 25px;
}
 .hom-enq h3{
     color: #333;
}
 .hom-enq p{
     color: #929292;
}
 .hom-enq label{
     left: 15px;
     font-size: 12px;
     top: 13px;
}
 .hom-enq form input{
     border: 1px solid #c5c5c5;
     height: 45px;
     margin-bottom: 5px;
     padding: 8px;
     box-sizing: border-box;
     border-radius: 2px;
     background: #fff;
}
 .hom-enq form textarea{
     border: 1px solid #c5c5c5;
     height: 50px;
     border-radius: 2px;
     background: #fff;
}
 .btn-submit{
     color: #fff;
     background: #e74715;
     background: -webkit-linear-gradient(to top, #d83d0c, #FF5722);
     background: linear-gradient(to top, #d83d0c, #FF5722);
     padding: 4px 34px;
     line-height: 32px;
     border-radius: 3px;
     text-transform: uppercase;
     font-weight: 500;
     font-size: 14px;
}
 .ed-com-t1-social{
     position: relative;
     overflow: hidden;
     margin-top: -5px;
     float: right;
}
 .ed-com-t1-social ul li{
     float: left;
}
 .ed-com-t1-social ul li a{
     line-height: 26px;
}
 .ed-com-t1-social ul li a i{
     width: 30px;
     height: 30px;
     color: #fff;
     padding: 12px 4px;
     text-align: center;
     border-right: 1px solid #fff;
}
 .top-revi p{
     text-overflow: ellipsis;
     overflow: hidden;
     white-space: nowrap;
     float: left;
     margin-bottom: 0px;
     font-size: 12px;
     width: 70%;
}
 .top-star-rat{
     margin-bottom: 0px;
     line-height: 10px;
     float: left;
     display: block;
}
 .top-star-rat i{
     font-size: 10px;
}
.fa-phone-volume::before {
	content: "\f2a0";
	font-family: fontawesome;
	padding-right:5px;}
.nav-mail-id {
	color: #fff;
}
.nav-time, .nav-contant {
	color: #fff;
}

.nav-time {
	color: #fff;
	text-align: right;
}
 .top-logo{
     padding: 0px 0!important;
     -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
     -o-transition: all 0.5s ease;
     transition:all 1s ease;
}
 .share-btn {
     margin-top: 10px;
     position: relative;
     overflow: hidden;
}
 .share-btn ul {
     padding: 0px;
     margin-bottom: 0px;
}
 .share-btn ul li { 
     display: inline-block;
     margin-right: 4px;
     line-height: 40px;
}
 .share-btn ul li a {
     text-transform: uppercase;
     color: #fff;
     font-weight: 600;
     font-size: 10px;
     padding: 8px 12px;
     border-radius: 3px;
}
 .share-btn ul li:nth-child(1) a {
     background: #3b5998;
}
 .share-btn ul li:nth-child(2) a {
     background: #00aced;
}
 .share-btn ul li:nth-child(3) a {
     background: #d34836;
}
 .share-btn ul li i {
     padding-right: 5px;
}
 .ed-mob-menu{
     position:fixed;
     top:0px;
     width:100%;
     height:55px;
     background:#fff;
     box-shadow: 0 4px 15px 0 rgba(0, 0, 0, 0.32);
     z-index: 999;
     display:none;
}
 .ed-mob-menu-con{
     width: 90%;
     margin: 0 auto;
}
 .ed-mm-left{
     float: left;
     width: 50%;
     box-sizing: border-box;
}
 .wed-logo{
}
 .wed-logo a{
}
 .wed-logo a img{
}
 .ed-mm-right{
     float: left;
     width: 50%;
     box-sizing: border-box;
}
 .ed-mm-menu{
}
 .ed-micon{
     float: right;
}
 .ed-micon i{
     width: 32px;
     height: 32px;
     border: 1px solid #0a2444;
     text-align: center;
     font-size: 20px;
     padding: 5px;
     border-radius: 2px;
     margin-top: 10px;
     color: #0a2444;
     cursor: pointer;
}
 .ed-mm-inn{
     position: fixed;
     width: 70%;
     background: #fff;
     padding: 50px;
     box-shadow: 0 4px 15px 0 rgba(0, 0, 0, 0.32);
     overflow-y: auto;
     right: -80%;
     height: 100%;
     -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
     -o-transition: all 0.5s ease;
     transition:all 0.5s ease;
}
 .ed-mm-act{
     right: 0%;
     -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
     -o-transition: all 0.5s ease;
     transition:all 0.5s ease;
}
 .ed-mi-close{
     position: absolute;
     z-index: 99;
     margin:-50px 8px 8px -30px;
}
 .ed-mi-close i{
     width: 32px;
     height: 32px;
     border: 1px solid #0a2444;
     text-align: center;
     font-size: 20px;
     padding: 5px;
     border-radius: 2px;
     margin-top: 10px;
     color: #0a2444;
     cursor: pointer;
}
 .ed-mm-inn h4{
}
 .ed-mm-inn ul{
     margin-bottom: 30px;
     margin-top: 10px;
}
 .ed-mm-inn ul li{
}
 .ed-mm-inn ul li a{
     display: block;
     border-bottom: 1px solid #ececec;
     padding: 6px 0px 6px 25px;
     font-size: 14px;
}
 .ed-mm-inn ul li a:before {
     content: "\f105";
     font-family: FontAwesome;
     font-style: normal;
     font-weight: normal;
     text-decoration: inherit;
     position: absolute;
     font-size: 14px;
     color: black;
     margin-left:-25px;
}
 .affix {
     position: fixed;
     top: 0px;
     width: 100%;
     background: #fff;
     box-shadow: 0 4px 15px 0 rgba(0, 0, 0, 0.32);
     z-index: 999;
     padding: 1px 0;
     -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
     -o-transition: all 0.5s ease;
     transition:all 0.5s ease;
}
.sb1 {
    background: #002147;
    position: fixed;
    width: 100%;
    top: 0px;
    z-index: 9999;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.48);
}
.sb1 h3 {
    color: #fff;
    font-weight: 700;
    font-size: 16px;
    text-transform: uppercase;
}
@media screen and (max-width: 360px) {
.slide-text.slide_style_left {
    padding-left: 32px!important;
    MARGIN-TOP: -59PX;
}
.slide-text.slide_style_center {
    margin-top: -69px;
}
}









